/*******************************************************************************
 * ParticleModuleEventReceiverBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleEventReceiverBase extends ParticleModuleEventBase
    abstract
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(Source) ParticleSystemComponent.EParticleEventType EventGeneratorType;
var(Source) name EventName;
